@charset "utf-8";
body {
	/*font: 12px Verdana, Arial, Helvetica, sans-serif;*/
	font-family: NanumGothic, 나눔고딕, "Malgun Gothic", "맑은 고딕", sans-serif;
	/*color: #444444;*/
    font-size: 0.8em;
	line-height:150%;
	background:#FFFFFF;
	/*color: #333333;*/
    text-align:center;
	padding:0;
	margin-top:0;
}
a:link, a:visited, a:active {

	text-decoration: none;

}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4 {
	font-size:12px;
	margin:0;
	padding: 5px 0;
	display: inline;
}
img {
	border:none;
	vertical-align: middle;
}
textarea {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #781351;
}
input {
	/*color: #781351;*/
	/*background: #fee3ad;*/
	border: 1px solid #781351;
	margin:3px;
}

input.num {
	color: #781351;
	background: #fee3ad;
	border: 1px solid #781351;
	text-align:right;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
table caption {
	margin:10px;
}
/* CSS for button */
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 30%;
	margin:auto;
}
.full { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
	margin:auto;
}
a.button {
	background: transparent url('../css/bg_button_a.gif') no-repeat scroll top right;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 18px; /* sliding doors padding */
	text-decoration: none;
}
a.button span {
	background: transparent url('../css/bg_button_span.gif') no-repeat;
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 18px;
}
a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}
/* button end */

#login {
	border:dotted;
	border-width: 1px;
	background:#FFFFFF;
	margin:auto;
	margin-top:100px;
	width:600px;
	padding:2em;
}
#login.table {
	width:300px;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:auto;
	border-collapse:collapse;
}
#member {
	background:#FFFFFF;
}
/*
table a, table a:link, table a:visited {
	border:none;
	text-decoration:none;
}			*/



table {
	width:100%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:5px;
	border-collapse:collapse;
}
caption {
	color: #000066;
	font-size:12px;
	letter-spacing:.1em;
	margin:1em 0 0 0;
	padding:0;
	caption-side:top;
	text-align:center;
}
tr.odd td {
	background:#f7fbff
}
tr.odd .column1 {
	background:#f4f9fe;
}
.column1 {
	background:#f9fcfe;
}
td.detail {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:left;
}
td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	padding:.3em .3em;
	text-align:center;
}
td.category, .order, .member, .left {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em .5em;
	text-align:left;
}
th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
}
thead th {
	background:#f4f9fe;
	border-right:1px solid #e5eff8;
	text-align:center;
	font-weight:bold;
	font-family:  "굴림", "돋움", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#66a3d3
}
thead th.member {
	background:#f4f9fe;
	text-align:center;
	font-weight:bold;
	font-family:  "굴림", "돋움", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color:#66a3d3
}
tfoot th {
	text-align:center;
	background:#f4f9fe;
}
tfoot th strong {
	font-weight:bold;
	font-family:  "굴림", "돋움", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
}
tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
}
/* 수량정의 클래스 */
.quantity {
	padding:0px;
	margin:0px;
}
dl {
	margin: 20px 0 20px 20px;
}
dt {
	border-bottom:1px;
	border-bottom-color:#C30;
	border-bottom-style:dashed;
	border-left:5px;
	border-left-color:#C30;
	border-left-style:solid;
	width:150px;
	margin:5px;
	padding:3px;
}
dd {
	padding:2px;
	text-align:left;
}
#wrapper {
	text-align:center;
	/* border:1px solid #000000;
 border-left:1px solid #000000;
 border-right:1px solid #000000;
*/
	background:#FFFFFF;
	width:938px;
	margin:auto;
}
#header {
	/*width:936px;*/
 height:85px;
	background:#ffffff;
	color: #333333;/*padding:5px;*/
}
#header table {
	width:100%;
	border:none;
}
#header table tr {
	border:none;
	padding:0;
}
#header table tr td {
	border:none;
	padding:0;
}
#logo {
	float:left;
	background:#ffffff;
	color: #333333;
	width:180px;
	margin-left:0.5em;
	margin-top:0.5em;
	margin-right:auto;
}
#logon {
	/*background:#c30000;
width:auto;*/
	margin-left:210px;
	color:#4ecdc4;
	/*padding-left:0px;
padding-right:0px;*/
	margin-bottom:5px;
	margin-top:5px;
	padding:0px;
	text-align:center;
	display:block;
	border-top:dotted #666666;
	border-bottom:dotted #666666;
	border-width:1px;
}
#search {
	clear:left;
	float:right;
	margin-left:auto;
	margin-top:5px;
	margin-bottom:5px;
}
#header ul li {
	display: inline;
	list-style-type: none;
}
#top_category {
	height:40px;
	background:#ffffff;
	color: #333333;
	border:solid #000000;
	border-width:1px 0 1px 0;
}
#top_menu {
	height:40px;
	background:#ffffff;
	color: #333333;
	border:solid #000000;
	border-width:1px 0 1px 0;
}
#bodyblock {
	position:relative;
	background: #FFFFFF;
	color: #333333;
	width:935px;
	padding:0;
}
/*
#category {
 float:left;
 background:#ffffff;
 color: #333333;
 width:209px;
 }
 */

#content {
	width:935px;
	background:#ffffff;
	color: #333333;
	/*padding-top:10px;*/
}
#new_goods {
	padding:.3em;/* height:250px;*/
}
.title {
	background: #FFFFFF;
	padding:0px;
	margin-bottom: 5px;
}
/*#new_goods .title {
	background: #FFFFFF;
	padding:0px;
}*/
#special_goods {
	/*clear:both;*/
margin-top:10px;
	padding:.3em;/* height:250px; */
}
/*#special_goods .title {
	background: #FFFFFF;
	padding:0px;
}*/
#best_goods {
	/* clear:both;*/
 padding:.3em;/* height:250px; */
}
/*#best_goods .title {
	background: #FFFFFF;
	padding:0px;
}*/
#content .portfolio {
	float: left;
	width: 180px;
	height: 200px;
	margin:auto;
}
#content .portfolio a:link img {
	border: 1px dotted #4ecdc4;
}
#content .portfolio ul li {
	list-style-type: none;
	text-align:center;
}
#map {
	 border:1px solid #000;
	 width:700px;
	 height:400px;
	 margin:20px auto;
	 display:block;
	 text-align:center;
}
.p_name {
	color:#2852a9;
}
.sale {
	color:#800000;
}
.brand {
	color:#1E3269;
}

.more {
    background-color:#ECECEC;
    border-top-color:#333;
    border-bottom-color:#333;
    width:auto;
    clear:both;
    margin-bottom:3em;
}

fieldset {
	padding: 1em;
	border:1px solid #678197;
	width: 20em;
	margin:auto;
}
fieldset.member {
	padding: 1em;
	border:1px solid #678197;
	width: 60em;
	margin:auto;
}
fieldset.supplier {
	padding: 1em;
	border:1px solid #678197;
	width: 35em;
	margin:auto;
}
fieldset.info {
	padding: 1em;
	border:1px dotted #678197;
	width: 90%;
	margin:auto;
}
fieldset.bbs {
	padding: 1em;
	border:1px solid #678197;
	width: 30em;
	margin:auto;
}
fieldset.info legend {
	padding: 0.2em 0.5em;
	background-color:#FFFFCC;
	color:#678197;
	font-size:90%;
	text-align:right;
}
legend {
	padding: 0.2em 0.5em;
	border:1px solid #678197;
	background-color:#FFFFCC;
	color:#678197;
	font-size:90%;
	text-align:right;
}
label {
	float:left;
	width:25%;
	margin-right:0.5em;
	padding-top:0.2em;
	text-align:right;
	font-weight:bold;
	display:block;
}
fieldset input {
	vertical-align: middle;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
/* 본문 상세설명 탭 메뉴 */

.invertedshiftdown {
	padding: 0;
	width: 100%;
	/*
border-top: 5px solid #D10000; /*Red color theme*/
border-top: 5px solid #6699FF;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
}
.invertedshiftdown ul {
	margin:0;
	margin-left: 40px; /*margin between first menu item and left browser edge*/
	padding: 0;
	list-style: none;
}
.invertedshiftdown li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	text-transform:uppercase;
}
.invertedshiftdown a {
	float: left;
	display: block;
	font: bold 12px Arial;
	color: black;
	text-decoration: none;
	margin: 0 1px 0 0; /*Margin between each menu item*/
	padding: 5px 10px 9px 10px; /*Padding within each menu item*/
	background-color: white; /*Default menu color*/
}
.invertedshiftdown a:hover {
	background-color: #6699FF; /*Red color theme*/
	padding-top: 9px; /*Flip default padding-top value with padding-bottom */
	padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
	color: white;
}
.invertedshiftdown .current a { /** currently selected menu item **/
	background-color: #6699FF; /*Red color theme*/
	padding-top: 9px; /*Flip default padding-top value with padding-bottom */
	padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
	color: white;
}
/* sliding content */
.dhtmlgoodies_question {	/* Styling question */
	/* Start layout CSS */
	color:#FFF;
	background-color:#317082;
	/*width:930px;*/
	margin-bottom:2px;
	margin-top:2px;
	padding-left:2px;
	background-image:url('../images/bg_answer.gif');
	background-repeat:no-repeat;
	background-position:top right;
	height:20px;
	/* End layout CSS */

	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer {	/* Parent box of slide down content */
	/* Start layout CSS */
	border:1px solid #317082;
	background-color:#FFFFFF;
	/*width:930px;*/

	/* End layout CSS */

	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}
.dhtmlgoodies_answer_content {	/* Content that is slided down */
	padding:1px;
	position:relative;
}
/* sliding content end */
.bbs {
	text-align:left;
	padding-left:10px;
	list-style:none;
}
.bbs ul li {
		border-bottom:dotted thin;
		line-height:25px;
}
.won {
	text-align: right;
}

#copyright {

}
#copyright ul {
}
#copyright ul li {
	list-style-type: none;
}
#bbs_faq {
	float:right;
	margin:auto;
	padding-top:1em;
	padding-bottom:1em;
	/*margin-left:450px;*/
	width:450px;
}
#bbs_notice {
	float:left;
	width:450px;
	margin:auto;
	padding-top:1em;
	padding-bottom:1em;
}
#footer {
	color: #2D2D2D;
	/*border-top: 1px dotted #000000;
 	border-width:1px 0 0 0;*/
 	line-height:18px;
	padding-bottom:10px;
	padding-top:3em;
	clear:both;
	width:auto;
	background:#ffffff;
	background-image:url(../images/bottom_bg.gif);
	background-position:center;
	background-repeat:no-repeat;
	padding-right: 0pt;
	padding-left: 0pt;
}
#footer ul li {
	display:inline;
	list-style-type:square;
	list-style-image: none;
	list-style-position: outside;
}

.marginTop {
	margin-top: 10px;
}
.addedInfo {
	margin: 0 0 5px 0;
}

.price { text-align:left; padding-left:10px; list-style:none; }
.price ul li { border-bottom:dotted thin; line-height:25px; }

.searchInput {
    width: 80%;
    height: 20px;
    font-size: 14px;
    border: 2px solid #ED1C24;
    padding: 2px;
    background: #FFF;

}

/* side banner */
.lbanner {
	position:relative;
	float:left;
	width:190px;
}
.rbanner {
	position:relative;
	float:right;
	width:190px;
}
.bannerPosL {
	position:absolute;
	top:115px;
	/*left:0px;*/
	/*right: 0px;*/

}
.bannerPosR {
	position:relative;
	top:115px;
	left:-110px;
}


/* hide banner max-width */
@media (max-width: 1329px) {

	#left_banner, #right_banner {
		display: none !important
	}

}

.left {
	text-align: left;
}

.fntR {
	color: red;
}